Subject: Re: Subject: [PATCH 1/6] bna: Brocade 10Gb Ethernet device driver

From: Greg KH <[email-masked]>
Date: Mon, 2 Nov 2009 19:34:28 -0800

On Mon, Nov 02, 2009 at 07:14:20PM -0800, Debashis Dutt wrote:
> Hi Stephen, 
> 
> This driver is written explicitly for Linux and we are working on addressing your
> comments.
> 
> Please let us know, if we need to look at some other areas.

Do you want me to put it in the drivers/staging/ tree now so you will
have a place to work on it in the kernel tree and others can use it as
well?

thanks,

greg k-h